# OpenLayers.Control.ZoomToMaxExtent

The ZoomToMaxExtent control is a button that zooms out to the maximum extent of the map. It is designed to be used with a OpenLayers.Control.Panel.

#### Inherits from

- OpenLayers.Control

Summary

OpenLayers.Control.ZoomToMaxExtent | The ZoomToMaxExtent control is a button that zooms out to the maximum extent of the map.
Functions |
trigger | Called whenever this control is being rendered inside of a panel and a click occurs on this controls element.

### Functions

### trigger

> trigger: function()

Called whenever this control is being rendered inside of a panel and a click occurs on this controls element. Actually zooms to the maximum extent of this controls map.

> trigger: function()

Called whenever this control is being rendered inside of a panel and a click occurs on this controls element.
The Panel control is a container for other controls.
Controls affect the display or behavior of the map.
Close